﻿#head {
    font-weight: bold;
    justify-content: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color:midnightblue;
    font-size: 30px;

}

#sec {
    display: flex;
    flex-direction: column;
    padding: 10px;
    margin: 10px;
    margin-top:60px;
    justify-content: center;
 
}

#sel {
    display: flex;
    flex-direction: column;
    padding: 0px;
    margin-top: 0px;
    justify-content: center;
}

#rech{
    padding: 2px 5px 2x 5px;
    margin: 2px 5px 2px 5px;
    
   
}

#grid {
    width: 200px;
    padding: 30px;
    justify-content: center;
}

#bouton {
    width: 50px;
    padding: 30px;
    justify-content: center;
}

#ddl {
    display : flex;
    flex-direction:row;
    width: 50px;
    padding: 30px;
    justify-content: center;
}